Checkout Sessions
Ottieni la sessione di checkout
Recupera lo stato di una specifica checkout session tramite il relativo ID, inclusi l’ID del pagamento risultante e lo stato del pagamento.
GET
JavaScript
Autorizzazioni
Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.
Risposta
Checkout session successfully fetched
status of the payment.
Null if checkout sessions is still at the details collection stage.
Opzioni disponibili:
succeeded, failed, cancelled, processing, requires_customer_action, requires_merchant_action, requires_payment_method, requires_confirmation, requires_capture, partially_captured, partially_captured_and_capturable Ultima modifica il 17 agosto 2026